Loading...
Searching...
No Matches
Complexfwd_global_functions_Complexfwd::casacore Namespace Reference

## Typedefs

typedef std::complex< Float > | Complex
typedef std::complex< Double > | DComplex

## Typedef Documentation

## Complex

typedef std::complex<Float> Complexfwd_global_functions_Complexfwd::casacore::Complex

Definition at line 47 of file Complexfwd.h.

## DComplex

typedef std::complex<Double> Complexfwd_global_functions_Complexfwd::casacore::DComplex

Definition at line 48 of file Complexfwd.h.